Set Norton Internet Security options

Set Norton Internet Security options copyright 2004 Symantec

The default settings for Norton Internet Security provide a safe, automatic, and efficient way of protecting your computer. If you want to change or customize your protection, you can access all Norton Internet Security tools from the Status & Settings window.

Teenager and Child users cannot make changes to Norton Internet Security settings. All users, regardless of their access levels, can make changes to Norton AntiVirus and Norton AntiSpam settings. To protect your settings from unwanted changes, set a password for Norton Internet Security and Norton AntiVirus options.

To change settings for individual features

  1. In the main window, do one of the following:
    • Double-click a feature you want to customize.
    • Select a feature, and then in the lower-right corner of the window, click Customize.
  2. Configure the feature.
  3. When you are done making changes, click OK.

If you have installed accounts, you can customize some Norton Internet Security features for individual users. Other settings apply to all users.

To change settings for individual accounts

  1. In the main window, do one of the following:
    • Double-click a feature you want to customize.
    • Select a feature, and then in the lower-right corner of the window, click Customize.
  2. In the feature's window, on the Settings For menu, select the account that you want to configure.
  3. Configure the feature.
  4. When you are done making changes, click OK.

To set Norton Internet Security options

  1. At the top of the main window, click Options.
    If a menu appears, click Norton Internet Security.
  2. Select the tab on which you want to change options. Your options are:

    General

    Control when Norton Internet Security starts, protect program settings, and choose elements to display.

    About General options

    LiveUpdate

    Turn on or turn off Automatic LiveUpdate and choose the components you want Automatic LiveUpdate to monitor.

    About LiveUpdate options

    Firewall

    Control advanced protection features and customize the ports your computer uses to view Web pages.

    About Firewall options

    Email

    Control actions to take when Norton Internet Security scans email messages

    About Email options

More Information

Password protect Norton Internet Security options


About General options

About General options copyright 2004 Symantec

General options let you control when Norton Internet Security starts, protect program settings with a password, and choose visual elements you want to display. Your options are:

Start Norton Internet Security

Select whether you want to run Norton Internet Security manually or automatically whenever Windows starts.

Protect Norton Internet Security Tools

Set a password to protect your security settings from untrustworthy people who have physical access to your computer.

Tray Icon Settings

Display a Norton Internet Security icon on the Windows taskbar that gives you access to program settings.

You can also choose to include links to the following Norton Internet Security tools:

  • Options
  • Log Viewer
  • Statistics

Logging Level

Select whether you want to display default or verbose information in the Log Viewer.

Protect my product

Check this option to protect Symantec products from attack and modification by threats and unknown or suspicious applications.


About LiveUpdate options

About LiveUpdate options copyright 2004 Symantec

LiveUpdate options let you turn on or turn off Automatic LiveUpdate, which automatically checks for updates when you are connected to the Internet. For maximum security, you should leave this option checked.

You can choose the components you want Automatic LiveUpdate to monitor. You can also choose whether Automatic LiveUpdate updates the components in the background or alerts you that there are updates available. Your options are:

Norton Internet Security | Improvements to operating system or hardware compatibility and fixes that address performance issues
Personal Firewall | New firewall rules that increase and extend the Personal Firewall's ability to protect your computer
Intrusion Detection | Attack signatures that protect your computer from newly discovered Internet attacks
Norton AntiSpam | Updated spam definitions that identify new types of unwanted email
Parental Control Web site list | Web sites that have been classified since you installed Norton Internet Security


About Firewall options

About Firewall options copyright 2004 Symantec

Firewall options let you activate advanced protection features and customize the ports your computer uses to view Web pages. Most people will not need to make any changes to these settings. Your options are:

Program Component Monitoring | When a program uses an external software component to connect to the Internet, Program Component Monitoring checks firewall rules for each component. This ensures that Trojan horses and other malicious programs cannot attach to safe programs and evade detection.
Program Launch Monitoring | Program Launch Monitoring helps ensure that Trojan horses and other malicious programs cannot launch and manipulate safe programs without your knowledge. When Program Launch Monitoring is active, you will be alerted whenever an unrecognized program launches another program. You can then choose to allow or block Internet access for the unrecognized program.
HTTP port list | Changes the ports that your Web browser uses to download Web pages. The default port for HTTP is port 80, but the HTTP port list contains several other commonly used ports.
Block IGMP | Turns on or turns off your computer's ability to use IGMP (Internet Group Membership Protocol). IGMP is commonly used to send multimedia files to multicast groups.
Stealth blocked ports | Blocked and inactive ports do not respond to connection attempts. Active ports do not respond to connection attempts with incorrect source or destination information.
Fragmented IP packet handling | Choose whether Norton Internet Security blocks all IP packets that are broken into fragments or only the packets that appear to be part of an attack.


About Email options

About Email options copyright 2004 Symantec

Email options let you control how Norton Internet Security notifies you when it is scanning email messages for private information and spam.

Your options are:

Tray icon | Change the Norton Internet Security icon in the system tray to indicate email messages are being scanned.
Progress indicator | Display the amount of email messages scanned and an estimate of the time remaining in this scan.
Block email from anyone not in the Allowed List | Block all email from people not in your Allowed List.
Use outgoing email to Train Spam Engine | Use email you send to improve spam blocking.
Ask before adding sender to the Blocked List | Prompt before the spam engine is trained to allow all messages from a sender.
Reset | Click Reset to remove all behavior learned during spam engine training.


Password protect Norton Internet Security options

Password protect Norton Internet Security options copyright 2004 Symantec

You can protect Norton Internet Security options with a password. This lets you control who can make changes to your protection.

Each copy of Norton Internet Security can have only one options password. If you have created accounts for multiple users, each user will share a single options password.

To protect security options with a password

  1. At the top of the main window, click Options.
    If a menu appears, click Norton Internet Security.
  2. On the General tab, check Turn on Password Protection.
  3. In the Password and Confirm Password text boxes, type a password.
  4. Click OK.


Reset the password for security options

Reset the password for security options copyright 2004 Symantec

If you forget your options password, you can reset it.

To reset your security options password

  1. Do one of the following:
    • On the Windows taskbar, click Start > Settings > Control Panel.
    • On the Windows XP taskbar, click Start > Control Panel.
  2. In the Control Panel, double-click Add/Remove Programs.
  3. In the list of currently installed programs, click Norton Internet Security.
  4. Do one of the following:
    • In Windows 2000/Me, click Change/Remove.
    • In Windows 98, click Add/Remove.
    • In Windows XP, click Change.
  5. In the Remove Application window, click Reset Password.
  6. In the password reset dialog box, in the Reset Password Key text box, type the Reset Password Key that appears above the text box.
    The Reset Password Key is case-sensitive.
  7. In the New Password and Confirm New Password text boxes, type a new password.
  8. Click OK.
  9. In the Remove Application window, click Cancel.
  10. In the Exit? alert, click Yes.